/*----------------------------------------------
------------------------------------------------
		Author:		Lindsay Schneider
		Version:	4.5.2010
		Site: 		http://www.cchwebsites.com
		Copyright:  CCH Site Builder 2010
		
		Content:	Features Page Accordian
		
------------------------------------------------
------------------------------------------------*/

.ui-accordion .ui-accordion-header { cursor: pointer; position: relative; margin-top: 1px; zoom: 1; }
.ui-accordion .ui-accordion-li-fix { display: inline; }
.ui-accordion .ui-accordion-header-active { border-bottom: 0 !important; }
.ui-accordion .ui-accordion-header a { display: block; font-size: .8em; padding: .5em .5em .5em .7em; font-weight:bold; color:#2A78C0; }
/* IE7-/Win - Fix extra vertical space in lists */
.ui-accordion a { zoom: 1; }
.ui-accordion-icons .ui-accordion-header a { padding-left: 2em; }
.ui-accordion .ui-accordion-header .ui-icon { position: absolute; left: .5em; top: 50%; margin-top: -8px; }
.ui-accordion .ui-accordion-content { height:275px; padding: 1em 1.5em; border-top: 0; margin-top: -2px; position: relative; top: 1px; margin-bottom: 2px; overflow: hidden; display: none; zoom: 1; font-size:.8em; text-align:justify;}
.ui-accordion .ui-accordion-content img.right { margin-left:20px; border:1px solid #000;}
.ui-accordion .ui-accordion-content-active { display: block; }/* Autocomplete
----------------------------------*/
.ui-autocomplete { position: absolute; cursor: default; }	
.ui-autocomplete-loading { background: white url('../css/images/ui-anim_basic_16x16.gif') right center no-repeat; }


strong { color:#000; }
span { color:#9BCD6C;}